Pluck 'langpref' Parameter Multiple Local File Include Vulnerabilities

Bugtraq ID: 35007
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 18 2009 12:00AM
Updated: May 19 2009 07:50PM
Credit: ahmadbady
Vulnerable: Pluck Pluck 4.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus